timblserver(1)

NAME
timblserver - Tilburg Memory Based Learner Server

SYNOPSIS
timblserver [TiMBL options] [Server options]

timblserver --config=configfile [--pidfile=pfile] [--logfile=lfile] [--daemonize=val]

DESCRIPTION
timblserver extends timbl with a server layer. It provides the possibility to access one timbl instance from multiple sessions. It also allows running and accessing different timbl instances in parallel.

OPTIONS
The server options are

--config=file
    read server settings from file

--pidfile=file
    store the pid of the main server process in 'file'. A full path must me given for 'file' otherwise the file will end up in '/'.

--logfile=file

    log server actions to 'file'. A full path must me given for 'file' otherwise the file will end up in '/'.

--daemonize=[yes|no]
    run the server as a daemon. Default is yes.

-S <port>
    run the server on 'port' (deprecated)

-C <num>
    set maximum number of parallel connections to 'num' (deprecated)

all timbl options are documented in timbl(1)

BUGS
possibly

AUTHORS
Ko van der Sloot Timbl@uvt.nl

Antal van den Bosch Timbl@uvt.nl

SEE ALSO
timbl(1)